CairoPath
CairoSubpixelOrder
Cairo
PHP Manual

# The CairoPsLevel class

## Introduction

Description of the class.

## Class synopsis

CairoPsLevel
CairoPsLevel {
/* Constants */
const integer CairoPsLevel::LEVEL_2 = 0 ;
const integer CairoPsLevel::LEVEL_3 = 1 ;
}

## Predefined Constants

## CairoPsLevel Node Types

`CairoPsLevel::LEVEL_2`

  Description here...

`CairoPsLevel::LEVEL_3`

  Description here...

CairoPath
CairoSubpixelOrder
Cairo
PHP Manual